@charset "utf-8";blockquote,body,button,caption,dd,div,dl,dt,fieldset,figure,form,h1,h2,h3,h4,h5,h6,hr,html,input,legend,li,menu,ol,p,pre,table,td,textarea,th,ul{margin:0;padding:0}
address,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
table{border-collapse:collapse;border-spacing:0}
caption,th{text-align:left;font-weight:400}
abbr,body,fieldset,html,iframe,img{border:0}
img{vertical-align:top}
html{overflow-x:hidden}
address,cite,dfn,em,i,var{font-style:normal}
[hidefocus],summary{outline:0}
li{list-style:none}
h1,h2,h3,h4,h5,h6,small{font-size:100%}
sub,sup{font-size:83%}
code,kbd,pre,samp{font-family:inherit}
q:after,q:before{content:none}
textarea{overflow:auto;resize:none}
label,summary{cursor:default}
a,button{cursor:pointer}
b,em,h1,h2,h3,h4,h5,h6,strong{font-weight:700}
a,a:hover,del,ins,s,u{text-decoration:none}
body,button,input,keygen,legend,select,textarea{font:13px/1 arial,\5b8b\4f53;color:#333;outline:0}
:focus{outline:0}
.none{display:none}
.wcb{width:100%;height:30px;border:2px dashed #97cbe0}
.hidden{visibility:hidden}
.clear{width:100%;height:0;line-height:0;font-size:0;overflow:hidden;clear:both;display:block}
.clearfix:after{clear:both;content:" ";display:block;height:0;visibility:hidden}
.clearfix{display:block}
.icon{display:inline-block;width:32px;height:32px;vertical-align:middle;background:url(images/icon.png) no-repeat}
body:before{content:"";position:fixed;top:-10px;left:0;z-index:110;width:100%;height:10px;-webkit-box-shadow:0 0 10px rgba(0,0,0,.8);-moz-box-shadow:0 0 10px rgba(0,0,0,.8);box-shadow:0 0 10px rgba(0,0,0,.8)}
::-webkit-input-placeholder{color:#ccc}
:-moz-placeholder{color:#ccc}
::-moz-placeholder{color:#ccc}
:-ms-input-placeholder{color:#ccc}
.flex{display:flex}
body{line-height:1;font-size:13px;font-family:Arial,"Microsoft YaHei","\u5b8b\u4f53",Tahoma,Geneva,sans-serif;color:#333;background: linear-gradient(#fff, rgba(227, 171, 168, 0.3));}
p{line-height:1.75}
a{color:#3b3b3b;text-decoration:none;transition:all .4s ease-in-out}
a:hover{color:#77171d}
.wrapper{width:100%;margin:0 auto}
.wrapper .inner{width:1200px;margin:0 auto}
#headtop{background:#666}
.headtop .top-left{float:left}
.headtop .top-right{float:right}
#header{background:#91181e;height:100px;position:fixed;z-index: 1000;}
#header .inner{height:100px;position:relative;padding: 10px 0;}
.slick-slide img{width: 100%}
.header .sitelogo{float:left;margin-top:8px}
.header .sitetitle{display:inline-block;margin-top:28px;margin-left:10px;font-size:32px;font-weight:700;color:#fff}
.header .head-left{float:left;display:inline-block}
.header .head-main{float:left;margin-top:10px}
.header .head-right{float:right;margin-top:28px;display:flex;width: 400px;}
.header .head-right .ssk-1{width: 50%}
.header .head-right .site-lang{width:38%}
.header .head-right .site-lang a{font-size: 16px;color: #fff;}
.picbase1-credit{display:none}
.picbase1-content{max-width:50%}
.picbase1-content p{padding:6px}
.flex{display:flex}
.newleft{width:65%;margin-right:1%}
.newright{width:34%}
.newsbg{width:100%;margin-top:60px;padding:20px 0;background:url(images/newbg.jpg) no-repeat center}
.news_titlename{font-size:40px;color:#91181e;margin-bottom:30px}
.news_titlename img{width:40px}
.content{margin:20px auto;width: 1280px;}
.main3{padding: 80px 0;}
.newsimg{overflow:hidden}
.newsimg img{width:100%;height:100%}
.newsimglist .newsimg_titlebox{position:absolute;bottom:0;width:100%;height:100px;background:linear-gradient(transparent,#91181e);color:#fff}
.newsimglist .newsimg_titlebox a{color:#fff}
.newsimglist .newsimg_titlebox .newsimg_title{font-size:26px;color:#fff;line-height:33px;padding:12px 0 4px 20px}
.newsimglist .newsimg_titlebox .newsimg_text{padding:0 0 20px 20px;line-height:1.6em;color:#fff;font-size:14px}
.newsimglist .newsimg_date{position:absolute;top:0;left:20px;width:120px;height:120px;background:#91181e;color:#fff}
.newsimglist .newsimg_date .newsimg_year{text-align:center;font-size:66px;line-height:80px}
.newsimglist .newsimg_date .newsimg_days{text-align:center;font-size:16px}
.newsimg .slick-dots{width:26%;right:0;bottom:4px}
.newsimg .slick-dots li button{background:#fff}
.newsimg .slick-dots li.slick-active button{background:#e3aba8}
.moreicon{vertical-align:middle;margin-right:10px;margin-bottom:3px}
.newsimg_imgs{width: 100%;height: 474px;}
.newsimg_imgs a{display: block;width: 100%;height: 100%;}
.newsimg_imgs a img{width: 100%;height: 474px;transition: all 1s;}
.newsimg_imgs a:hover img{transform: scale(1.1);}

/*学术样式*/
.acadmain{padding:60px 0 120px 0;position: relative;}
.xsrbg{position: absolute;right: -120px;top: -60px;width:400px;z-index:999}
.xsrbg img{width: 100%;}
.acadimg .slick-next,.acadimg .slick-prev{display: none!important;}
.acadimg{position: relative;}
.acadimglist{display: flex;height:200px;border:1px #fff solid;border-radius: 0 20px 20px 20px;margin-bottom:60px;overflow: hidden;}
.acadimg .slick-dots{bottom: 5px;right: 32%;width: 20%;}
.acadimg .slick-dots li button{background:#fff;width: 20px;height: 20px;font-size: 12px;color: #ba6561;}
.acadimg .slick-dots li button:before{color: transparent;display: none;}
.acadimglist .acadimg_date{position:absolute;top:0;left:0px;width:140px;color:#91181e}
.acadleft{width:140px;position: relative;background:url(images/xsbg.png) #fff no-repeat bottom left;background-size: 100%;}
.acadimg_date .acadimg_year{text-align:center;font-size:66px;line-height:80px}
.acadimg_date .acadimg_days{text-align:center;font-size:16px}
.acadright{width:90%;position: relative;}
.acadred{padding:40px 0 60px 0;position: relative;background:url(images/logobg.png) #91181e no-repeat bottom right;background-size:300px;}
.acadimg_titlebox{padding:40px;}
.acadimg_title{font-size:30px;margin-bottom:20px;}
.acadimg_text{font-size: 16px;}
.acadimg_title a{;color: #fff;line-height: 40px;}
.acadimg_text a{color: #fff;line-height:22px;}
.acadimg_more{position: absolute;right:20px;bottom: 8px;}
.acadimg_more a{color: #fff;}

.acadimglist .newsimg_titlebox{position:absolute;bottom:0;width:100%;height:100px;background:linear-gradient(transparent,#91181e);color:#fff}
.acadimglist .newsimg_titlebox a{color:#fff}
.acadimglist .newsimg_titlebox .newsimg_title{font-size:26px;color:#fff;line-height:33px;padding:12px 0 4px 20px}
.acadimglist .newsimg_titlebox .newsimg_text{padding:0 0 20px 20px;line-height:1.6em;color:#fff;font-size:14px}
/*公告*/
.not_list .notnews{width: 29.33%;margin-right: 1%;margin-bottom: 30px;background: #fff;padding:1.5%;float:left;display: flex;}
.not_list .notnews:hover{box-shadow:1px 2px 4px rgba(145, 24, 30, 0.3);}
.not_list .notnews .notnews_date{width: 20%;border:1px solid #91181e;}
.not_list .notnews .notnews_date .notnews_year{font-size:26px;text-align: center;padding:8px 0;}
.not_list .notnews .notnews_date .notnews_days{text-align: center;background: #91181e;color: #fff;text-align: center;padding:8px 0;}
.not_list .notnews .notnews_wz{width:78%;padding-left: 2%;position: relative;}
.notnews_title{font-size:18px;line-height: 33px;}
.notnews_wz .acadimg_more{position: absolute;right:-6px;bottom: -10px;}

.site-rale ul li.links{float:left}
.site-rale ul li.links a{line-height:35px;padding:0 12px 0 12px;padding-left:19px;font-size:13px;color:#cad3d4;background:url(images/icon_role.png) no-repeat}
.site-rale ul li.links a:hover{color:#fff}
.site-rale ul li.links.i1 a{background-position:0 0}
.site-rale ul li.links.i2 a{background-position:-90px 0}
.site-rale ul li.links.i3 a{background-position:-187px 0}
.site-rale ul li.links.i4 a{background-position:-269px 0}
.site-lang ul{float:right}
.site-lang ul li.links{float:left}
.site-lang ul li.links a{line-height:28px;padding:0 30px;font-size:15px;color:#fff}
#nav{background:#77171d;position: fixed;top:100px;left: 0;width: 100%;z-index: 1000;}
#nav .inner{padding:0}
#nav .inner .wp-panel .navbg{position:absolute;z-index:-1;left:0;right:0;top:0;bottom:0;width:auto;height:100%;background:#fff;opacity:.7}
.nav .wp-menu{margin:0 auto}
.banner{padding-top: 160px;}
.nav .wp-menu .menu-item{display:inline-block;float:left;position:relative}
.nav .wp-menu .menu-item.i1{background:0 0}
.nav .wp-menu .menu-item a>.menu-switch-arrow{display:none;width:20px;height:20px;background:url(images/nav_j.png) no-repeat center center;vertical-align:middle}
.nav .wp-menu .menu-item a.menu-link{display:inline-block;padding:0 30px;line-height:60px;color:#fff;font-size:18px}
.nav .wp-menu .menu-item a.hover,.nav .wp-menu .menu-item.hover a.menu-link{background-color:#ab0712;text-decoration:none;color:#eee}
.nav .sub-menu{display:none;position:absolute;left:0;top:60px;min-width:100%;z-index:100;background:#fff;text-align:center;opacity:.9}
.nav .sub-menu .sub-item{position:relative;white-space:nowrap;vertical-align:top}
.nav .sub-menu .sub-item a{display:block;color:#000;height:49px;line-height:49px;padding:0 17px;font-size:16px;background:0 0}
.nav .sub-menu .sub-item a:hover,.nav .sub-menu .sub-item.hover>a{color:#fff;background-color:#77171d;display:block}
.nav .sub-menu .sub-menu{left:100%;top:0;z-index:200;background:#fff}
#banner .inner{text-align:center;position:relative;padding:0}
.main1 .inner{padding:10px 0 0}
.main1 .ml{float:left;width:360px;padding-top:8px}
.main1 .mc{float:left;width:380px;margin-left:30px}
.main1 .mr{float:right;width:346px}

.main4 .inner{padding:31px 0}
.main4 .ml{float:left;width:530px}
.main4 .mr{float:right;padding-top:25px}
.post{margin-bottom:10px}
.post .tt{display:inline-block;width:100%;border-bottom:0 solid #e6e6e6}
.post .tt .tit{display:inline-block;font-size:16px;font-weight:400;width:100%;text-align:center}
.post .tt .tit .title{display:block;line-height:42px;color:#424242;font-family:"Microsoft yahei"}
.post .tt .tit .name{display:none;line-height:16px;color:#333}
.post .con{padding:40px 0;margin:0 auto}
.post .con .wp_article_list .list_item{border-bottom:1px dashed #ccc}
.post .con .wp_article_list .list_item .Article_Index{background:url(images/li.gif) no-repeat center}
.post .more_btn{display:inline-block;float:right;line-height:78px;position:absolute;right:0;top:0}
.post .more_btn .more_text,.post .more_btn a{font-size:15px;cursor:pointer;color:#74181e}
.post .more_btn a{color:#666}
.post .more_btn a:hover{color:#666}
.post1 .tt{position:relative}
.post1 .tt .tit .title{display:inline-block;font-size:33px;font-weight:700;color:#333;cursor:pointer;line-height:77px;padding:0 20px;border-bottom:1px solid #333}
.post1 .tt .tit .title.selected{color:#77171d}
.post1 .more_btn a{color:#1826a5}
.post2 .tt .tit{padding-left:24px;background:url('images/new1_icon.png') no-repeat left center}
.post2 .tt .tit .title{font-size:16px;font-weight:700;color:#18267d;cursor:pointer}
.post3 .tt{width:100%;text-align:center}
.post3 .tt .tit{float:none}
.post3 .tt .tit .title{font-weight:700;color:#1b2ea3}
.post3 .more_btn{margin-left:10px;line-height:20px;float:none}
.post4 .tt{border-bottom:1px solid #57b8ef}
.post4 .tt .tit{border-bottom:0}
.post4 .tt .tit .title{display:inline-block;margin-right:20px;color:#333;border-bottom:3px solid #fff;cursor:pointer}
.post4 .tt .tit .title.selected{border-bottom:3px solid #0074b3;color:#000}
.post4 .more_btn a{color:#1826a5}
.post5{background:#1826a5}
.post5 .tt{float:left;width:120px;margin-right:-120px;position:relative}
.post5 .tt .tit{float:none;margin-top:26px;width:100%;font-size:18px}
.post5 .tt .tit .title{text-align:center;color:#fff}
.post5 .more_btn{display:inline-block;position:absolute;left:0;right:0;bottom:-54px;z-index:100;height:auto;text-align:center;margin-top:0}
.post5 .more_btn a{line-height:45px;color:#fff}
.post5 .con{padding:0;position:relative}
.post5 .con .conbox{margin-left:120px;padding-left:15px;background:#fff}
.news_list li.news{line-height:34px;padding-left:0;}
.news_list li.news span.news_title{float:left}
.news_list li.news span.news_title img{vertical-align:middle}
.news_list li.news span.news_meta{float:right;margin-left:2px;color:#9c9c9c}
.news_list li.news .news_time,.news_list li.news .news_time span{color:#666}
.news_list li.news .news_icon{display:inline-block;margin:0 auto;border:0 solid red}
.news_list li.news .news_text{line-height:28px;color:#666;font-size:14px;overflow:hidden;-webkit-line-clamp:3;line-clamp:3;-webkit-box-orient:vertical;box-orient:vertical;display:-webkit-box;display:box;height:84px;font-family:思源}
.news_list li.news .news_bg{position:absolute;left:0;bottom:0;right:0;height:30px;background:#000;opacity:.7;filter:Alpha(opacity=70)}
.news_list li.news p{line-height:34px}
.rili .con{padding:5px 0}
.rili .news_list li.news{margin-top:0}
.rili .news_list li.news .news_date{float:left;width:60px;height:28px;line-height:28px;margin-top:3px;margin-right:-70px;font-family:"Microsoft YaHei";border-radius:4px;background:#146cc1;text-align:center;vertical-align:middle}
.rili .news_list li.news .news_date .news_year{display:inline-block;padding:0 4px;font-size:18px;color:#fff}
.rili .news_list li.news .news_date .news_days{display:inline-block;height:26px;padding:0 6px;font-size:14px;color:#18267d;border-radius:0 4px 4px 0;background:#fff;vertical-align:top;border:1px solid #146cc1}
.rili .news_list li.news .news_wz{width:100%}
.rili .news_list li.news .news_wz .news_con{margin-left:70px}
.rili .news_list li.news .news_title{line-height:34px;margin-top:0;font-size:14px;color:#000}
.rili .news_list li.news .news_text{line-height:20px;margin-top:0;font-size:12px;color:#666}
.rili2 .con{padding:5px 0}
.rili2 .news_list li.news .news_date{float:left;width:60px;margin-right:-70px;text-align:center}
.rili2 .news_list li.news .news_date .news_year{line-height:30px;font-size:36px;color:#010101;transition:all .4s ease-in-out;font-family:方正小标宋简体;font-weight:700;letter-spacing:4px;text-align:center;text-indent:2px}
.rili2 .news_list li.news .news_date .news_days{line-height:24px;font-size:12px;color:#010101;font-weight:700;font-family:方正小标宋简体;transform:scale(1,1.1);-ms-transform:scale(1,1.1);-webkit-transform:scale(1,1.1);-moz-transform:scale(1,1.1);-o-transform:scale(1,1.1)}
.rili2 .news_list li.news .news_wz{width:100%}
.rili2 .news_list li.news .news_wz .news_con{margin-left:70px;padding:4px 0}
.rili2 .news_list li.news .news_title{line-height:36px;margin-top:4px;font-size:19px;color:#000;overflow:hidden;-webkit-line-clamp:2;line-clamp:2;-webkit-box-orient:vertical;box-orient:vertical;display:-webkit-box;display:box;font-family:思源黑体;max-height:64px;min-height:64px;position:relative;font-weight:500}
.news_text .news_list li.news{margin-bottom:10px}
.news_text .news_list li.news .news_title{line-height:24px;font-size:15px}
.news_text .news_list li.news .news_text{line-height:22px;font-size:13px}
.news_text .news_list li.news .news_time{line-height:28px;font-size:13px}
.news_tu .con{padding:12px 0}
.news_tu .news_list{margin:0 -10px}
.news_tu .news_list li.news{float:left;width:25%}
.news_tu .news_list li.news .news_box{margin:0 10px;transition:all .4s ease-in-out}
.news_tu .news_list li.news .news_box:hover{opacity:.85;filter:Alpha(opacity=85)}
.news_tu .news_list li.news .news_imgs{padding-top:75%;background-color:#efefef;position:relative;overflow:hidden}
.news_tu .news_list li.news .news_imgs img{width:100%;height:auto;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;max-width:100%}
.news_tu .news_list li.news .news_title{line-height:45px;height:45px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:14px}
.tu_text .news_list li.news{margin-bottom:10px}
.tu_text .news_list li.news .news_imgs{float:left;width:160px;margin-right:-175px}
.tu_text .news_list li.news .news_imgs a{height:120px;display:table-cell;vertical-align:middle;background-color:#efefef}
.tu_text .news_list li.news .news_imgs img{width:100%;height:auto}
.tu_text .news_list li.news .news_wz{width:100%}
.tu_text .news_list li.news .news_wz .news_con{margin-left:175px;padding:0 0;position:relative}
.tu_text .news_list li.news .news_title{line-height:24px;font-size:15px}
.tu_text .news_list li.news .news_text{line-height:22px;font-size:12px}
.tu_text .news_list li.news .news_time{line-height:26px;font-size:12px}
.link_text{margin-bottom:0}
.link_text .news_list{margin:0 -5px}
.link_text .news_list li.news{float:left;width:20%;text-align:center}
.link_text .news_list li.news .news_box{margin:0 5px}
.link_text .news_list li.news .link_icon{display:inline-block;width:100%;background-color:#1b2ea3}
.link_text .news_list li.news .link_icon:hover{background-color:#666}
.link_text .news_list li.news .link_con{display:block;line-height:30px;color:#fff}
.link_icon{margin-bottom:0}
.link_icon .news_list{margin:0 -10px}
.link_icon .news_list li.news{float:left;width:20%;text-align:center;border:none}
.link_icon .news_list li.news .news_box{margin:0 10px}
.link_icon .news_list li.news .link_icon{display:inline-block;width:100%;background-color:#1b2ea3;opacity:1;filter:Alpha(opacity=100)}
.link_icon .news_list li.news .link_icon:hover{background-color:#1b2ea3;opacity:.8;filter:Alpha(opacity=80)}
.link_icon .news_list li.news .link_icon .icon{width:35px;height:34px;margin:10px 0;border:0 solid red}
.link_icon .news_list li.news.i1 .link_icon .icon{background-position:0 0}
.link_icon .news_list li.news.i2 .link_icon .icon{background-position:-86px 0}
.link_icon .news_list li.news.i3 .link_icon .icon{background-position:-169px 0}
.link_icon .news_list li.news.i4 .link_icon .icon{background-position:-258px 0}
.link_icon .news_list li.news.i5 .link_icon .icon{background-position:-335px 0}
.link_icon .news_list li.news.i6 .link_icon .icon{background-position:-421px 0}
.link_icon .news_list li.news.i7 .link_icon .icon{background-position:-86px 0}
.link_icon .news_list li.news.i8 .link_icon .icon{background-position:-86px 0}
.link_icon .news_list li.news .link_con{display:block;line-height:30px;color:#000}
.slick-next,.slick-next:hover,.slick-prev,.slick-prev:hover{height:62px;width:60px;background:url(images/slickarrow2.png) no-repeat;top:50%;margin-top:-30px;border:0 solid #d4d8d9;border-radius:50%;outline:0}
.slick-prev{left:-95px;background-position:0 0}
.slick-prev:hover{background-position:0 0;opacity:.8;filter:Alpha(opacity=80)}
.slick-prev:before{content:''}
.slick-next{right:-95px;background-position:right 0}
.slick-next:hover{background-position:right 0;opacity:.8;filter:Alpha(opacity=80)}
.slick-next:before{content:''}
.post-33 .news_list li.news{padding-left:18px;background:url('images/news_biao.png') no-repeat 3px center}
.post-41 .con{padding:15px 0}
.l-banner{height:400px;background-position:center center;background-repeat:no-repeat;text-align:center}
.l-banner img{display:none;height:100%;vertical-align:top}
#d-container .inner{background:#fff}
.col_menu{width:250px;float:left;margin-right:-270px;position:relative;margin-top:-110px;z-index:100}
.col_menu .l-qh{margin-bottom:10px}
.col_menu .col_menu_head{background:#77171d}
.col_menu .col_menu_head h3.col_name{font-size:36px;font-weight:400;color:#fff}
.col_menu .col_menu_head h3.col_name .col_name_text{display:block;line-height:110px;padding:0;text-align:center}
.col_menu .col_menu_con{border:0;background:#f8f8f8;padding-bottom:30px}
.col_list .wp_listcolumn{border-top:0 solid #2867a0;border-bottom:0 solid #fff}
.col_list .wp_listcolumn .wp_column a{color:#333;font-size:21px;font-weight:400;background:0 0;border-top:0 solid #fff;border-bottom:0 solid #f6eaea}
.col_list .wp_listcolumn .wp_column a .column-name{margin:14px 0 14px 43px;line-height:46px;padding:0}
.col_list .wp_listcolumn .wp_column a.selected,.col_list .wp_listcolumn .wp_column a:hover{color:#77171d;font-weight:700}
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color:#77171d;border-bottom:5px solid #77171d;margin-left:60px}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a{color:#454545;background:0 0;border-top:1px solid #fff;border-bottom:1px solid #bbb}
.col_list .wp_listcolumn .wp_column.parent>a .column-name{font-weight:700;color:#77171d}
.col_list .wp_listcolumn .wp_column .sub_list a{color:#333;border-top:1px solid #eee;margin-top:-1px}
.col_list .wp_listcolumn .sub_list a .column-name{display:inline-block;line-height:28px;padding:5px 10px 5px 44px;cursor:pointer}
.col_list .wp_listcolumn .sub_list a:hover,.col_list .wp_listcolumn .wp_column a.selected{font-weight:700;font-weight:700;color:#77171d}
.col_list .wp_listcolumn .sub_list .sub_list a .column-name{padding:5px 10px 5px 60px;cursor:pointer}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,.col_list .wp_listcolumn .sub_list .sub_list a.selected{font-weight:700;color:#77171d}
.col_news{width:100%;min-height:500px;float:right}
.col_news .col_news_box{margin-left:290px}
.col_news_head{border-bottom:1px solid #dbdbdb}
.col_metas .col_title{display:inline-block;float:left;height:46px;line-height:46px}
.col_metas .col_title h2{display:NONE;font-size:18px;font-family:"Microsoft yahei";font-weight:400;color:#77171d;border-bottom:3px solid #cbcbcb}
.col_metas .col_path{display:inline-block;float:right;white-space:nowrap;height:46px;line-height:46px;color:#666}
.col_metas .col_path a{color:#2f2f2f}
.col_news_con{padding:5px 0 10px 0;margin:0 0}
.col_news_list{margin-top:7px}
.col_news_list .wp_entry,.col_news_list .wp_entry p{line-height:1.75;font-size:14px;color:#333}
.col_news_list .wp_entry p{margin-bottom:10px}
.col_news_list .wp_entry table{margin-bottom:4px}
.col_news_list .wp_entry img{max-width:680px}
.infobox{padding:20px 60px;margin:0 auto;width:auto}
.article{padding-top:10px}
.article h1.arti_title{line-height:54px;font-family:"Microsoft YaHei";font-size:22px;text-align:center;color:#000}
.article h2.arti_title{line-height:36px;font-family:"Microsoft YaHei";font-size:17px;text-align:center;color:#1b1b1b}
.article .arti_metas{padding:10px;text-align:center;border-top:1px solid #ececec}
.article .arti_metas span{margin:0 5px;font-size:12px;color:#787878}
.article .entry{margin:0 auto;overflow:hidden;margin-top:10px}
.article .entry .read,.article .entry .read p{line-height:1.75;font-size:14px;color:#333}
.article .entry .read p{margin-bottom:10px}
.article .entry .read img{margin:0 auto;max-width:940px}
.article .entry .read table{margin:0 auto;border:none!important}
#footer{background:url(images/footbg.jpg) no-repeat top left ;padding:40px 0;background-size: cover;margin-top: 20px;}
#footer .inner{padding:30px 0;position:relative}
.footimg{text-align: center;padding-bottom: 30px;}
.footimg img{display: block;margin:auto;}
.footcontact{padding-top:50px;display: flex;}
.footcontact p{color: #fff;font-size: 16px;width:33.333%;text-align: center;}
#footer .inner .foot-right{float:right;margin-top:12px}
#footer .inner p{font-size:18px;line-height:37px;font-weight:400;text-align:center;color:#fff}
#footer .inner p span{margin:0 3px}
#footer .inner .copyright a{color:#eee}
.wp_search{display:inline-block;position:relative;padding-left:4px;border:1px solid #d0d0d0;border-radius:50px}
.wp_search #keyword{width:160px!important;padding:4px 0;border:none;height:20px;line-height:20px;background:0 0;color:#fff}
.wp_search .search{width:32px;height:30px;border:0;background:url(images/sous.png) no-repeat center transparent;cursor:pointer;vertical-align:top}
.searchbox{text-align:right;margin-top:5px}
.wp-search{position:relative;border:1px solid #fff;width:80%;margin:auto;border-radius:25px}
.wp-search form{display:block}
.wp-search .search-input{margin-left:4px;margin-right:40px}
.wp-search .search-input input.search-title{width:100%;height:22px;padding:4px 0;line-height:22px;background:0 0;color:#fff;font-size:14px;border:0;outline:0;font-family:微软雅黑}
.wp-search .search-btn{width:32px;height:32px;position:absolute;right:0;top:0}
.wp-search .search-btn input.search-submit{width:32px;height:30px;border:0;outline:0;background:url(images/sous.png) no-repeat center;cursor:pointer}
.shares{text-align:center}
.shares ul{width:auto;margin:0 auto;text-align:right;float:right}
.shares li{float:left;margin:0 6px;position:relative}
.shares li a{display:inline-block;width:50px;height:50px;border:0 solid red;background:url('images/share_icon.png') no-repeat;opacity:.6;filter:Alpha(opacity=60);vertical-align:top}
.shares li a:hover{opacity:1;filter:Alpha(opacity=100)}
.shares li.i1 a{background-position:0 0}
.shares li.i2 a{background-position:-72px 0}
.shares li.i3 a{background-position:-144px 0}
.shares li span{display:block;line-height:22px;font-size:12px;color:#d0d4ea;text-align:center}
.shares li .con{display:none;position:absolute;bottom:80px;left:50%;z-index:100;margin-left:-50px;width:100px}
.shares li .con img{width:90px;height:90px;vertical-align:top;background:#fff}
.botlinks .links-wrap{position:relative;float:left;display:inline-block;margin:0 12px;width:33.33%;line-height:28px;background:#fff;border:1px solid #d0d0d0}
.botlinks .links-wrap a.links-arrow{display:block;height:28px;line-height:28px;padding:0 25px 0 10px;color:#a1a1a1;background:url(images/arrow.png) no-repeat right -3px;font-size:14px;border:1px #91181e solid;border-radius: 6px;overflow: hidden;}
.botlinks .links-wrap a.links-arrow:hover,.botlinks .wrap-open a.links-arrow{color:#333;background-position:right -45px;cursor:pointer}
.botlinks .links-wrap .link-items{display:none;position:absolute;left:0;bottom:29px;width:auto;min-width:100%;height:auto;max-height:300px;overflow:auto;overflow-x:hidden;background:#fff;border:1px #91181e solid;}
.botlinks .links-wrap .link-items a{display:block;line-height:24px;padding:5px 0;color:#444}
.botlinks .links-wrap .link-items a span{display:block;margin:0 6px;white-space:nowrap}
.botlinks .links-wrap .link-items a:hover{color:#fff;background:#77171d;cursor:pointer}
#banner{border-bottom:8px solid #21975f;position:relative}
#banner .inner{width:auto;text-align:center;position:relative}
.mbanner .focus .focus-next:hover{background:url(images/righta.png) no-repeat center}
.mbanner .focus .focus-prev:hover{background:url(images/lefta.png) no-repeat center}
.bannerbox,.focus-box,.sudyfocus_news_w2{width:100%;height:680px}
.mbanner .focus .focus-title-bar{bottom:60px;left:auto;height:58px;width:100%}
.mbanner .focus .focus-title-bg{opacity:.4;background:linear-gradient(270deg,#000 ,transparent 90%)}
.mbanner .focus .focus-pagination{position:absolute;right:0;bottom:14px;margin-right:0;z-index:60;width:100%;text-align:center}
.mbanner .focus .focus-page{display:inline-block;width:12px;height:12px;margin-right:12px;background:#fff;border-radius:50%}
.mbanner .focus .focus-page-active{width:12px;background:#77171d;opacity:1;filter:Alpha(opacity=100);opacity:.8}
.mbanner .focus .focus-navigation{width:58px;height:53px;opacity:.7;background:url(images/slide_next.png) no-repeat;text-indent:-999em}
.mbanner .focus .focus-navigation:hover{opacity:1}
.mbanner .focus .focus-navigation:active{opacity:1}
.mbanner .focus .focus-prev{left:0}
.mbanner .focus .focus-next{right:0;background-position:right top}
.post-11 .focus .focus-title{height:34px;line-height:34px;padding:0 15px;font-size:14px}
.post-11 .focus .focus-title-bar{height:34px;bottom:0;left:0;right:0;margin-left:0}
.post-11 .focus .focus-title-bg{background-color:#000}
.post-11 .focus .focus-pagination{position:absolute;right:14px;bottom:46px}
.post-11 .focus .focus-page{width:20px;height:20px;line-height:20px;font-size:12px;border-radius:0;background-color:#fff;color:#000}
.post-11 .focus .focus-page span{display:block}
.post-11 .focus .focus-page:hover{font-size:13px;color:#000;font-weight:700}
.post-11 .focus .focus-page-active{background-color:#146cc1;color:#fff}
.post-11 .focus .focus-navigation{opacity:.7}
.post-11 .focus .focus-navigation:hover{opacity:1}
.post-11 .focus .focus-navigation:active{opacity:1}
.wrapperinner{position:relative;z-index:1;width:100%;overflow:hidden;-ms-touch-action:none}
.scroller{position:absolute;z-index:1;width:750px;height:160px;-webkit-tap-highlight-color:transparent;-webkit-transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0);-o-transform:translateZ(0);transform:translateZ(0);-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-text-size-adjust:none;-moz-text-size-adjust:none;-ms-text-size-adjust:none;-o-text-size-adjust:none;text-size-adjust:none}
.inss .part_xy .item h3{line-height:40px;padding-left:0;font-size:16px;font-weight:400;color:#1567b1;border-bottom:1px solid #cecece}
.inss .part_xy .sub-box{float:left;width:100%;padding-top:0;padding-bottom:5px}
.inss .part_xy .sub-list{margin-right:0}
.inss .part_xy .sub-list .sub-item{float:left;width:33.3%;background:url(images/icon_arrow2.png) no-repeat left center}
.inss .part_xy .sub-list .sub-item a{line-height:35px;padding-left:10px;font-size:14px}
.inss .part_xy .sub-img{display:none;float:right;margin-top:15px;margin-left:-250px;width:240px;min-height:80px}
.inss .part_xy .item.i5 .sub-list .sub-item{width:50%}
.role .part_xy .item{margin-bottom:10px;display:none}
.role .part_xy .item.selected{display:block}
.role .part_xy .item h3{display:none;line-height:46px;padding-left:0;font-size:20px;font-weight:bolder;color:#068358;border-bottom:1px solid #f1f1f1;background:0 0}
.role .part_xy .sub-list{margin-top:15px}
.role .part_xy .sub-list .sub-item{padding-top:10px;padding-bottom:5px;width:auto;border-bottom:1px solid #f1f1f1;word-wrap:break-word;word-break:normal}
.role .part_xy .sub-list .sub-item a{line-height:35px;font-size:15px;white-space:nowrap;font-weight:bolder}
.role .part_xy .sub-list .sub-list{margin-top:10px;margin-left:40px}
.role .part_xy .sub-list .sub-list .sub-item{padding-bottom:5px;padding-top:0;float:left;margin-right:50px;border-bottom:0 solid #f1f1f1}
.role .part_xy .sub-list .sub-list .sub-item a{line-height:35px;font-size:15px;white-space:nowrap;font-weight:400}
body{position:relative}
.layer{position:absolute;width:100%;height:100%;top:0;left:0;background:#000000b5;display:none}
.layer .layer-inner{position:relative;width:100%;height:100%}
.layer .layer-inner .layer-mod{position:absolute;top:50px;width:100%}
.layer .layer-inner .layer-mod .shutdown{text-align:right;margin-right:50px}
.layer .close{font-size:30px;color:#fff}
.layer .searchbox{width:100%;margin:0 auto;margin-top:20%}
#aaa{font-size:16px;color:#dbdbdb;line-height:28px;padding-left:10px}

/*新闻列表*/
.newright .con{padding:57px 0px 0 20px;}
.post-11 .rili2 .news_list{background:rgba(186, 101, 97, 0.3);padding: 20px 20px 22px 20px;margin-left: -36px;}
.post-11 .rili2 .news_list li.news .news_date{float:none;margin:0}
.post-11 .rili2 .news_list li.news .news_wz .news_con{margin:0}
.post-11 .rili2 .news_list li.news{box-sizing:border-box;display: flex;background: #fff;padding: 10px;margin-bottom:12px;}
.newright .news_list li.news .news_wz{width: 80%;padding-left: 12px;}
.newright .news_list li.news .news_date{width:20%;background: #91181e;}
.newright .news_list li.news .news_date .news_year{line-height: 50px;font-size: 30px;color: #fff;}
.newright .news_list li.news .news_date .news_days{color: #fff;}
.newright .news_list li.news:hover .news_date{background: #e2b069}


.post-13 .rili2 .news_list li.news .news_wz .news_con{margin:0 60px 0 0;padding-top:0}
.post-13 .rili2 .news_list li.news .news_date{float:right;margin:0 0 0 -70px}
.post-13 .rili2 .news_list li.news{float:left;width:33.33%;padding:0 13px;box-sizing:border-box;margin:30px 0}

.list .news_list li.news span.news_title{width:70%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;float:none;padding-left:50px;font-size:19px;font-family:思源;color:#000;line-height:80px;display:inline-block}
.list .news_list li.news span.news_title:hover a{color:#77171d;font-weight:700}
.rili2 .news_list li.news:hover .news_date .news_days,.rili2 .news_list li.news:hover .news_date .news_year{color:#77171d;transition:.4s}
.news_imgs{overflow:hidden}
.news:hover .news_imgs a{transform:scale(1.1);transition:.4s}
.post-13 .rili2 .news_list li.news .news_title{margin:0}
.post-13 .rili2 .news_list li.news .news_wz{border-bottom:1px solid #626262;padding-bottom:12px}
.main2{background:#f4f4f4}
.main .wrapper .inner{padding:40px 0}
.post-12 .news_imgs{width:50%;float:left}
.post-12 .rili2 .news_list li.news .news_title{float:right;width:40%;padding-left:10%}
.post-12 .news_list li.news .news_text{float:right;width:40%;padding-left:10%}
.main2 .slick-dotted.slick-slider{margin-bottom:60px}
.main2 .slick-dots{bottom:-90px}
.main1 .rili2 .news_list li.news .news_title{position:relative;font-weight:600}

.main2 .rili2 .news_list li.news .news_date{position:relative}
.main2 .rili2 .news_list li.news .news_date:before{content:"";position:absolute;width:250%;height:1px;display:block;background:#626262;left:0;bottom:-10px}
a.news_more{font-size:15px;cursor:pointer;color:#74181e;display:block;padding-left:10%;width:40%;float:right;position:relative}
a.news_more:before{content:"";position:absolute;width:40%;height:1px;display:block;background:#626262;left:0;bottom:-10px}
.list #nav{background:#fff}
.list .nav .wp-menu .menu-item a.menu-link{color:#5b5c5b}
.list .nav .wp-menu .menu-item a.hover,.list .nav .wp-menu .menu-item.hover a.menu-link{background:#77171d;color:#fff}
.list .news_list li.news span.news_meta{float:left;line-height:80px;font-size:14px;color:#000;font-family:方正小标宋简体;height:80px}
.list .news_list li.news span.news_meta .dd{font-size:25px;padding-left:5px;letter-spacing:2px}
.list .news_list li.news span.news_title a{margin-left:12px;font-weight:lighter}
.list .news_list li.news{border-bottom:1px solid #eee;height:80px}
.jgsz .col_news_con .news_list li.news{float:left;width:50%}
.mbanner .focus-title{height:58px;line-height:58px;font-size:22px}
.nav .wp-menu .menu-item.i1 ul{display:none!important}
.wp_paging{padding-top:50px}
.col_news{position:relative;min-height:1000px}
.col_news #wp_paging_w6{overflow:hidden;position:absolute;bottom:40px;right:0}
.jgsz .col_news{min-height:800px}
.navi-aside-toggle{background-color:#7c242a!important}
